{% extends 'admin.html.twig' %}

{% block title %}Publisher{% endblock %}

{% block body %}
    <h1>Publisher</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ publisher.id }}</td>
            </tr>
            <tr>
                <th>Name</th>
                <td>{{ publisher.name }}</td>
            </tr>
            <tr>
                <th>Description</th>
                <td>{{ publisher.description }}</td>
            </tr>
            <tr>
                <th>Picture</th>
                <td>{{ publisher.picture }}</td>
            </tr>
            <tr>
                <th>Slug</th>
                <td>{{ publisher.slug }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('app_admin_publisher_index') }}">back to list</a>

    <a href="{{ path('app_admin_publisher_edit', {'id': publisher.id}) }}">edit</a>

    {{ include('admin_publisher/_delete_form.html.twig') }}
{% endblock %}
